Retrieve a Container
Retrieve a container entity by UUID or fully qualified name with optional field expansion for owners, tags, domains, and custom properties using the Collate REST API.
GET
GET /v1/containers/{id}
Retrieve a Container
Get a single container by its unique ID or fully qualified name.Get by ID
Comma-separated list of fields to include, for example
owners,tags,followers,votes,extension,domains,dataModel,sourceHash.Get by Fully Qualified Name
UseGET /v1/containers/name/{fqn} to retrieve by fully qualified name.
Comma-separated list of fields to include:
owners, tags, followers, votes, extension, domains, dataModel, sourceHash.GET /v1/containers/{id}